const express = require('express');
const tripDetailsrouter = express.Router();
const tripDetailsController = require('../controllers/tripDetailsController');

tripDetailsrouter.get('/', tripDetailsController.getTripDetails);

module.exports = tripDetailsrouter;